# Database files
databases/*.db
databases/hsts_preload_cache/*

# Log files
logs/*.log
logs/**/*.log
logs/**/*.txt

# macOS
.DS_Store
*/.DS_Store
**/.DS_Store

# Python's Cache
__pycache__
*/__pycache__
**/__pycache__
